<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="249d92a3e835311c46851a43f962d056">
  <dict>
    <!--2021-09-17 15:11:20.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-09-17 15:11:20.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-09-17 15:11:20.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2021-09-17 15:11:20.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
